package com.jsowell.common.enums.ykc;

/**
 * 启动方式
 */
public enum StartModeEnum {
	WEB("0", "后管启动"),
	APP("1","用户app启动"),
	AUTH_CARD("2", "鉴权卡启动"),
	OFFLINE_CARD("3", "离线卡启动"),
	LIAN_LIAN("4", "联联平台启动"),
	VIN_CODE("5", "车辆vin码启动"),
	;

	private String value;
	private String label;

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	StartModeEnum(String value, String label) {
		this.value = value;
		this.label = label;
	}
}
